{
  "type": "service_account",
  "project_id": "re-platform-workflow-dealer",
  "private_key_id": "89a922d4d0ea7743669856c4c56908e76d35a46b",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQC+LBc4luOn56vz\n+lOarDmT9W9SaSpCysLbGFELAebwwEbzV/0AdbSSZCPezJgMeIjbgtbKMVoVXA79\nqFbeT4tNWrg+4+kSxHaUyaDnIStpc/x1WRAxpfzYDnmDrTuHuvJXJxs7zOlZO3Tz\nVfRFWLwiuwbOqj/sggmusMd9n8b2oJrtWAwGGnHLePo63kU+rz/DtDlhP9da7LG8\nTEgu7yRJ+CHI1OQnEz+HcjSxa2S2qhYIZkwjTy6DwyMBBO4vamou//RDUW+26Dxb\nDMstqS9KRtxfr4VENChn1TwOAQ1doCulzkmaptMwgYiJryO6XFx3T2KO4yDCUWTk\nuyA4gqQxAgMBAAECggEABmHxUlLVn5G15qeN2WbK/KtXzfO1wXW/zBXNCAYbgbRp\nWTLYfOTGb4SdA9X46y+7M6dYtULqZaXAIs0s47OWnr0zCnjQnnKxsmkRPXqic+zK\nsgdQBOOP2LJFK6lDcojwp+JKDqPwJ8CYKm/VxcNOdqmxZvulrzbW03ovStkDRu0S\ndM8Iw1NqpymbPDV57YPiXszx7mHnEIptpM1ODruulNnFMDXWImkmcWdRtJP0abHk\nz9hOQEC/KXCuoHXZl7EYdDhvrHssfzGTBajb0W2X3e5S25pmIyc9k1d8Jamvfyr0\nZYiOF1MaiGaUH39qI7rtWHic9vbxVC2BN/mUIXgYYQKBgQD493/C5fsFI40V1n9P\nM9RRTdmXtz20Tu/zOC/d8ohnqmc5Eyi2NwGIz99UqsVIIt/droPouz+pAJgrF6/8\nWv2CJsYh8d9beN4L8HCd8AEWbKzCZxcb2KQIVbVPJ7c0O8RmcNTqow2l8qqSRI+1\naX7kiQxD0Dbmmf43+Laf2INuUQKBgQDDi2VNPLQyxCEuG7TYjcwzN1bl+V/XeYmD\nrXTC+feuh4juluZiNdbLn8OR/ktF10BUgOOqJ9KaXDffTQbuJOoBVNBZ3+2VImHj\n+zZzMxceG4T1S8KcQrQgrBjtzmIYo2jux7x24HkQM9qU7sRFAOgq0IIi7tasmGkC\nkvYuTVz/4QKBgFgzxs2TkJTHfYpJDZ1PrV6IiBgZ0QB6HsQ6Gas162Fem2c7BGdZ\noW+IxYRHY9Ekmc79rrna7LjA/yf1ImHzEnDzr6oC+LB9Z50vN5acmqYJJkNRJny1\nCZfyVWOPnHYi3ne0bZoa3hD2obtkEs2gbFYmv3Oe5nRYBhpqQLjsidOhAoGAes6l\n3V8dcLCaggGmj0Zmk1fS/HWkSogq5AbgyL8CXZsDVYxxvgZAEvwQcDT7gy5PWYLk\n+G0wJ/94m4YdrxyB1jo06+zlof7I6cxQgwL4JtFzrDZbT5XY2Jgcw+UU2JJwCV5p\nr2MExTc7tMNLgmayaIkw4c2MBzNk59fyQlwV5yECgYBMOzR9dxY+8ExjK4OHCXqo\nu/ZM0VKz5dorS8QA2wq2xfl27wTe+4Kl4veMGQ74iO6Pb1z6buORXjTD2S4/SvPN\nl0LtrkftjHZVN9/X2NfOh4YmUUg5U6lXDFQJ6F1NLcS+ZRaIG5zKJNX3zLH0HHmb\nL+V24teGBIY4sN3OzJ2s9A==\n-----END PRIVATE KEY-----\n",
  "client_email": "re-bridge-workflow@re-platform-workflow-dealer.iam.gserviceaccount.com",
  "client_id": "108776059196607325512",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/re-bridge-workflow%40re-platform-workflow-dealer.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}